<div class="global_prodSumm">
  <table class="w100">
    <colgroup>
      <col style="width:40%" />
      <col style="width:60%" />
    </colgroup>
    <tbody>
      <tr>
        <td colspan="2" style="text-align: center; padding-bottom: 10px;">
          <b>ACKNOWLEDGEMENT</b>
        </td>
      </tr>

      <tr>
        <td colspan="2"><br /></td>
      </tr>

      <tr>
        <td colspan="2"><br /></td>
      </tr>

      <tr>
        <td colspan="2"><br /></td>
      </tr>

      <tr>
        <td colspan="2" class="vtop tleft"><u><b>Presented to:</b></u></td>
      </tr>
      <xsl:if test="*/mainInfo/sameAs='N'">
        <tr>
          <td class="vtop tleft" style="padding-top:3px;">Name of Proposer</td>
          <td class="vtop tleft" style="padding-top:3px;">:
            <xsl:value-of select="*/mainInfo/pName" />
          </td>
        </tr>
      </xsl:if>
      <tr>
        <td class="vtop tleft" style="padding-top:3px;">Name of Life Assured</td>
        <td class="vtop tleft" style="padding-top:3px;">:
          <xsl:value-of select="*/mainInfo/name" />
        </td>
      </tr>
      <tr>
        <td colspan="2" class="vtop tleft">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="2" class="vtop tleft"><u><b>Your Plan and Rider(s), if any:</b></u></td>
      </tr>
      <xsl:for-each select="*/psPlanFields">
        <tr>
          <td colspan="2" class="vtop tleft">
            <div style="padding-top:3px;">
              <xsl:value-of select="planName" />
            </div>
          </td>
        </tr>
      </xsl:for-each>
      <tr>
        <td colspan="2" class="vtop tleft">
          <br />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="w100">
    <colgroup>
      <col style="width:2%" />
      <col style="width:98%" />
    </colgroup>
    <tr>
      <td colspan="2" class="vtop tleft"><u><b>Client(s) Acknowledgement:</b></u></td>
    </tr>
    <tr>
      <td colspan="2" class="vtop tleft">
        <br />
      </td>
    </tr>
    <tr>
      <td class="vtop tleft">1.</td>
      <td class="vtop tleft">
        <div>I / We confirm that I / We have received all pages of the Policy Illustration for the basic plan and/or all riders listed above, where applicable.</div>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="vtop tleft">
        <br />
      </td>
    </tr>
    <tr>
      <td class="vtop tleft">2.</td>
      <td class="vtop tleft">
        <div>I / We confirm that I / We have received all pages of the Product Summary for the basic plan and/or riders listed above where applicable, and that the terms and conditions of the policy as set out in the Product Summary have been explained
          to me and that I understand the features of the policy and the applicable fees and charges.</div>
      </td>
    </tr>
  </table>
</div>
<xsl:if test="*/mainInfo/quickQuote='N'">
  <div style="position:absolute;bottom: 100px;width:calc(100% - 50px);">
    <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
      <tbody>
        <tr style="color: white;">
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
          </td>
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">PROPOSER_SIGNATURE</div>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
          <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
        </tr>
        <tr>
          <td style="padding-left: 50px;">Date:</td>
          <td style="padding-left: 50px;">Date:</td>
        </tr>
      </tbody>
    </table>
  </div>
</xsl:if>